/*the svg viewBox parameters. Used to calculate aspect ratio for the height of the hiding cat*/
/*amount the peeking should be exposed cat should peek over the top element*/
/*the width of booth the peeking cat and deco cat*/
/*how much the hiding cat sticks out*/
/*
    Calendar
*/
/*
    Time;    
*/
/*the svg viewBox parameters. Used to calculate aspect ratio for the height of the hiding cat*/
/*amount the peeking should be exposed cat should peek over the top element*/
/*the width of booth the peeking cat and deco cat*/
/*how much the hiding cat sticks out*/
/*
    Calendar
*/
/*
    Time;    
*/
header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 2.5em;
}
header > nav {
  height: 2.5em;
  background-color: MediumSeaGreen;
  position: relative;
  z-index: 1;
  color: white;
  text-shadow: 0 0 0.1875em black;
  box-shadow: 0px 0px 5px Grey;
}
header > nav.tabbyBackground {
  background-image: url(/app/assets/img/tabbyPattern.svg);
  background-size: 80px 80px;
  background-position-x: 20px;
}
header > nav.gingerBackground {
  background-image: url(/app/assets/img/gingerPattern.svg);
  background-size: 100px 100px;
  background-position-y: 10px;
}
header > nav.calicoBackground {
  background-image: url(/app/assets/img/calicoPattern.svg);
  background-size: 400px 400px;
  background-position-y: 50px;
  color: black;
  text-shadow: 0 0 0.1875em white;
}
header > nav .centredOnPage {
  /*centred part of the header*/

  overflow: auto;
}
header > nav .centredOnPage > * {
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding: 0.75em 0.5em;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
}
header > nav .centredOnPage > *.viewTitle {
  text-align: right;
}
header > nav .centredOnPage > *.backIcon {
  padding-left: 1.5em;
}
header > nav .centredOnPage > *.backIconFat {
  padding-left: 2.5em;
}
header > nav .centredOnPage > *.backIconFat > * {
  top: .25em;
}
header > nav .centredOnPage > * > * {
  position: absolute;
  top: .5em;
  left: .25em;
}
header > nav .centredOnPage > * svg {
  height: 1.5em;
  max-width: 1em;
  /*required for IE*/

  fill: currentColor;
}
header > nav .centredOnPage > * img {
  height: 2em;
}
header > div.errorPanel {
  background: Crimson;
  color: White;
  border-bottom-left-radius: 0.75em;
  border-bottom-right-radius: 0.75em;
  position: relative;
  box-shadow: 0px 0px 5px Grey;
}
header > div.errorPanel > div {
  padding: 0.75em 0;
}
header > div.errorPanel.ng-hide-remove {
  animation: openError 0.5s;
  -webkit-animation: openError 0.5s;
}
header > div.errorPanel.ng-hide-add {
  animation: openError 0.5s;
  -webkit-animation: openError 0.5s;
  animation-direction: reverse;
  -webkit-animation-direction: reverse;
}
@-webkit-keyframes openError {
  from {
    top: -2.6em;
  }
  to {
    top: 0;
  }
}
@keyframes openError {
  from {
    top: -2.6em;
  }
  to {
    top: 0;
  }
}
#prebootLoadingMessage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-animation: fadeOut 1s;
  animation: fadeOut 1s;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}
.loadingBlock {
  position: fixed;
  /*top: -50%;*/

  left: 0;
  width: 100%;
  height: 200%;
  background: #ffffff;
  z-index: 200;
  background-image: url(/app/assets/img/getThatCat-beta.png);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}
.loadingBlock.ng-hide-add {
  -webkit-animation: fadeOut 0.5s;
  animation: fadeOut 0.5s;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.loadingBlock.ng-hide-add > div {
  opacity: 0;
}
.loadingBlock > div {
  overflow: hidden;
  height: 100%;
  background: #ffffff;
  background-image: url(/app/assets/img/loading.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  transition: opacity 0.5s;
}
.loadingBlock > div > div.hidden {
  display: none;
}
.loadingBlock > div > div.ng-hide-remove {
  -webkit-animation: fadeOut 1s;
  animation: fadeOut 1s;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}
.loadingBlock > div > div > p {
  text-align: center;
  font-size: large;
}
.loadingBlock > div > div > p:last-child {
  margin-top: 0.75em;
  font-size: initial;
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-ms-viewport {
  width: device-width;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
body,
.errorPanel,
.centredOnPage {
  max-width: 640px;
  margin: 0 auto;
}
/* 
    Fixed components
*/
body {
  font-family: sans-serif;
  color: #404040;
  background-color: #ffffff;
  word-wrap: break-word;
}
body:after {
  content: "" /*body style*/;
  background-image: url(/app/assets/img/getThatCat-beta.png) /*body style*/;
  background-repeat: no-repeat /*body style*/;
  background-position: center /*body style*/;
  background-attachment: fixed /*body style*/;
  opacity: 0.3 /*body style*/;
  top: 0 /*body style*/;
  left: 0 /*body style*/;
  bottom: 0 /*body style*/;
  right: 0 /*body style*/;
  position: fixed /*body style*/;
  z-index: -1 /*body style*/;
}
main,
footer {
  display: block;
  /*for IE*/

  position: relative;
  top: 2.5em /*main layout*/;
  background-color: #ffffff /*main style*/;
  box-shadow: 0 1.75em 1.5em #ffffff /*main style*/;
  overflow: hidden;
}
/*resets*/
a {
  text-decoration: none;
  color: inherit;
}
.link {
  text-decoration: underline;
  color: #0000ff;
}
button,
input {
  font-size: 1em;
}
p,
h1,
dd {
  margin: 0;
}
h1 {
  font-weight: normal;
}
strong {
  font-weight: bold;
}
i,
em {
  font-style: italic;
}
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
svg {
  fill: currentColor;
}
*:focus {
  outline: none;
}
/**/
p,
span,
li,
dt,
dd,
a,
input,
button,
div {
  text-overflow: ellipsis;
}
/*Layout*/
.chLayout {
  /*mixins for layout*/

  /*row spacing*/

  /*column spacing*/

  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
  /*add column spacing to layout*/

  /*adds vertical padding for interior text*/

  /*elements and classes*/

  /*paragraphs are rows*/

  /*would have been better as a parametized class but that LESS version not supported by WebMatrix*/

  /*give button elements the same as button class*/

  /*Switch*/

  /*modifiers*/

  /*
        Specific elements
    */

  /*TODO remove this*/

}
.chLayout .pack {
  padding-top: 0.75em /*src:tile*/;
  padding-bottom: 0.75em /*src:tile*/;
}
.chLayout .pack.reduced {
  padding-top: 0.5em /*src:tile*/;
  padding-bottom: 0.5em /*src:tile*/;
}
.chLayout .singleLine {
  /*keeps everything in a tile on one line*/

  line-height: 1 /*src:singleLine*/;
  white-space: nowrap /*src:singleLine*/;
  overflow: hidden /*src:singleLine*/;
}
.chLayout p,
.chLayout label,
.chLayout table,
.chLayout fieldset {
  margin: 0.75em 0 /*src:row*/;
}
.chLayout label {
  display: block;
  line-height: 1.2;
}
.chLayout table {
  table-layout: fixed;
  width: 100%;
}
.chLayout p.alert:not(.box),
.chLayout span.alert,
.chLayout strong.alert {
  color: #ff6f00;
  text-shadow: 1px 1px 0.5em Gold;
}
.chLayout p.positive:not(.box),
.chLayout span.positive,
.chLayout strong.positive {
  color: LimeGreen;
  text-shadow: 1px 1px 0.5em Azure;
}
.chLayout li.highlight {
  text-shadow: 0 0 0.125em LimeGreen;
}
.chLayout h1 {
  /*h1 needs special row spacing because of font-size*/

  font-size: 1.1em;
  margin: 0.6818181818181818em 0 1.3636363636363635em 0;
}
.chLayout hr {
  border: none;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  border-color: LightGrey;
  margin: 0.75em -0.5em;
}
.chLayout hr.thin {
  border-width: 1px;
}
.chLayout .navigation {
  /*button-like list elements*/

  /*combine container with internal spacing*/

  /*combine row and column spacing for containers*/

  margin: 0.75em 0 /*src:row*/;
  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
  overflow: hidden /*src:container*/;
  box-sizing: border-box /*src:container*/;
  display: block /*src:container*/;
  width: 100% /*src:container*/;
  padding-top: 0.75em /*src:tile*/;
  padding-bottom: 0.75em /*src:tile*/;
  /*keeps everything in a tile on one line*/

  line-height: 1 /*src:singleLine*/;
  white-space: nowrap /*src:singleLine*/;
  overflow: hidden /*src:singleLine*/;
  background-color: WhiteSmoke;
  box-shadow: 0 0 1px 1px LightGrey;
  border-color: LightGrey;
  outline-color: LightGrey;
  border-radius: 0.25em;
}
.chLayout .navigation.reduced {
  padding-top: 0.5em /*src:tile*/;
  padding-bottom: 0.5em /*src:tile*/;
}
.chLayout .navigation.darker {
  background-color: Gainsboro;
  box-shadow: 0 0 1px 1px Grey;
  border-color: Grey;
  outline-color: Grey;
}
.chLayout .box .navigation {
  background-color: #ffffff;
}
.chLayout .button,
.chLayout [type=button],
.chLayout [type=submit],
.chLayout [type=reset] {
  /*visual style for buttons*/

  /*combine container with internal spacing*/

  /*combine row and column spacing for containers*/

  margin: 0.75em 0 /*src:row*/;
  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
  overflow: hidden /*src:container*/;
  box-sizing: border-box /*src:container*/;
  display: block /*src:container*/;
  width: 100% /*src:container*/;
  padding-top: 0.75em /*src:tile*/;
  padding-bottom: 0.75em /*src:tile*/;
  /*keeps everything in a tile on one line*/

  line-height: 1 /*src:singleLine*/;
  white-space: nowrap /*src:singleLine*/;
  overflow: hidden /*src:singleLine*/;
  border-radius: 1em;
  border: none;
  color: White;
  background-color: SlateGray;
  text-align: center;
  position: relative;
  /*firefox insists on an extra pixel top and bottom of inputs*/

}
.chLayout .button.reduced,
.chLayout [type=button].reduced,
.chLayout [type=submit].reduced,
.chLayout [type=reset].reduced {
  padding-top: 0.5em /*src:tile*/;
  padding-bottom: 0.5em /*src:tile*/;
}
.chLayout .button.positive,
.chLayout [type=button].positive,
.chLayout [type=submit].positive,
.chLayout [type=reset].positive {
  background-color: LimeGreen !important;
  color: White !important;
}
.chLayout .button.alert,
.chLayout [type=button].alert,
.chLayout [type=submit].alert,
.chLayout [type=reset].alert {
  background-color: Gold !important;
  color: Sienna !important;
}
.chLayout .button.danger,
.chLayout [type=button].danger,
.chLayout [type=submit].danger,
.chLayout [type=reset].danger {
  background-color: Crimson !important;
  color: White !important;
}
.chLayout .button::-moz-focus-inner,
.chLayout [type=button]::-moz-focus-inner,
.chLayout [type=submit]::-moz-focus-inner,
.chLayout [type=reset]::-moz-focus-inner {
  border: 0;
}
.chLayout input[type=submit] {
  background-color: LimeGreen !important;
  color: White !important;
}
.chLayout input[type=text],
.chLayout input[type=email] {
  /*combine row and column spacing for containers*/

  margin: 0.75em 0 /*src:row*/;
  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
  overflow: hidden /*src:container*/;
  box-sizing: border-box /*src:container*/;
  display: block /*src:container*/;
  width: 100% /*src:container*/;
  background-color: WhiteSmoke;
  box-shadow: 0 0 1px 1px LightGrey;
  border-color: LightGrey;
  outline-color: LightGrey;
  border: none;
  height: 2em;
  background-color: #ffffff;
  transition: 0.25s linear all;
}
.chLayout input[type=text].ng-valid:enabled,
.chLayout input[type=email].ng-valid:enabled {
  background-color: Azure !important;
  color: DarkGreen !important;
  box-shadow: 0 0 1px 1px LimeGreen !important;
  border-color: LimeGreen;
  outline-color: LimeGreen;
}
.chLayout input[type=text].ng-invalid:enabled,
.chLayout input[type=email].ng-invalid:enabled {
  background-color: Snow !important;
  color: Crimson !important;
  box-shadow: 0 0 1px 1px Crimson !important;
  border-color: Crimson;
  outline-color: Crimson;
}
.chLayout input[type=text].ng-invalid.ng-invalid-required:enabled,
.chLayout input[type=email].ng-invalid.ng-invalid-required:enabled {
  background-color: Snow !important;
  color: #ff6f00 !important;
  box-shadow: 0 0 1px 1px Gold !important;
  border-color: Gold;
  outline-color: Gold;
}
.chLayout input[type=text]:focus,
.chLayout input[type=email]:focus {
  outline: none;
  border-width: 1px;
  border-style: solid;
}
.chLayout .box {
  /*visual style for groupings*/

  /*combine row and column spacing for containers*/

  margin: 0.75em 0 /*src:row*/;
  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
  overflow: hidden /*src:container*/;
  box-sizing: border-box /*src:container*/;
  display: block /*src:container*/;
  width: 100% /*src:container*/;
  background-color: WhiteSmoke;
  box-shadow: 0 0 1px 1px LightGrey;
  border-color: LightGrey;
  outline-color: LightGrey;
  position: relative;
  border-radius: 0.5em;
}
.chLayout .box.positive {
  background-color: Azure !important;
  color: DarkGreen !important;
  box-shadow: 0 0 1px 1px LimeGreen !important;
  border-color: LimeGreen;
  outline-color: LimeGreen;
}
.chLayout .box.alert {
  background-color: Snow !important;
  color: #ff6f00 !important;
  box-shadow: 0 0 1px 1px Gold !important;
  border-color: Gold;
  outline-color: Gold;
}
.chLayout .box.danger {
  background-color: Snow !important;
  color: Crimson !important;
  box-shadow: 0 0 1px 1px Crimson !important;
  border-color: Crimson;
  outline-color: Crimson;
}
.chLayout .box > * {
  border-color: inherit;
}
.chLayout .box:first-of-type {
  margin-top: 1em;
  /*add space for the peeking cat*/

}
.chLayout .box:last-of-type {
  margin-bottom: 1.4em;
}
.chLayout p.box {
  padding-top: 0.75em /*src:tile*/;
  padding-bottom: 0.75em /*src:tile*/;
}
.chLayout p.box.reduced {
  padding-top: 0.5em /*src:tile*/;
  padding-bottom: 0.5em /*src:tile*/;
}
.chLayout .doubleColumn {
  margin: 0.75em 0 /*src:row*/;
  margin-left: -0.5em;
  margin-right: -0.5em;
  display: flex;
  flex-wrap: wrap;
}
.chLayout .doubleColumn.singleRow > li,
.chLayout .doubleColumn.singleRow > dt,
.chLayout .doubleColumn.singleRow > dd {
  /*keeps everything in a tile on one line*/

  line-height: 1 /*src:singleLine*/;
  white-space: nowrap /*src:singleLine*/;
  overflow: hidden /*src:singleLine*/;
}
.chLayout .doubleColumn > * {
  flex: 1 1 33%;
  /*33%+gutter can't fit, forces two columns*/

  overflow: hidden;
  margin: 0.5em 0.5em 0 0.5em;
}
.chLayout .doubleColumn > *:first-child,
.chLayout .doubleColumn > *:nth-child(2) {
  margin-top: 0;
}
.chLayout .rightIcon .icon {
  right: .25em;
}
.chLayout .rightIcon:not(.box):not(button):not(.button) {
  padding-right: 2em;
}
.chLayout .rightIcon.button:not(.reduced) > .icon,
.chLayout .rightIcon[type=button]:not(.reduced) > .icon,
.chLayout .rightIcon[type=submit]:not(.reduced) > .icon,
.chLayout .rightIcon[type=reset]:not(.reduced) > .icon {
  right: 0.5em /*src:rightIcon*/;
}
.chLayout .rightIcon.button.reduced,
.chLayout .rightIcon[type=button].reduced,
.chLayout .rightIcon[type=submit].reduced,
.chLayout .rightIcon[type=reset].reduced {
  padding-right: 2.5em /*src:rightIcon*/;
}
.chLayout .rightIcon.button.reduced > .icon,
.chLayout .rightIcon[type=button].reduced > .icon,
.chLayout .rightIcon[type=submit].reduced > .icon,
.chLayout .rightIcon[type=reset].reduced > .icon {
  right: .75em;
}
.chLayout .leftIcon .icon {
  left: .25em;
}
.chLayout .leftIcon:not(.box):not(button):not(.button) {
  padding-left: 2em;
}
.chLayout .leftIcon.button:not(.reduced) > .icon,
.chLayout .leftIcon[type=button]:not(.reduced) > .icon,
.chLayout .leftIcon[type=submit]:not(.reduced) > .icon,
.chLayout .leftIcon[type=reset]:not(.reduced) > .icon {
  left: 0.5em /*src:rightIcon*/;
}
.chLayout .leftIcon.button.reduced,
.chLayout .leftIcon[type=button].reduced,
.chLayout .leftIcon[type=submit].reduced,
.chLayout .leftIcon[type=reset].reduced {
  padding-left: 2.5em /*src:rightIcon*/;
}
.chLayout .leftIcon.button.reduced > .icon,
.chLayout .leftIcon[type=button].reduced > .icon,
.chLayout .leftIcon[type=submit].reduced > .icon,
.chLayout .leftIcon[type=reset].reduced > .icon {
  left: .75em;
}
.chLayout .leftIcon,
.chLayout .rightIcon {
  position: relative;
}
.chLayout .leftIcon .icon,
.chLayout .rightIcon .icon {
  height: 1.5em;
  top: .5em;
  position: absolute;
  box-sizing: border-box;
}
.chLayout .leftIcon .icon svg,
.chLayout .rightIcon .icon svg {
  height: 1.5em;
  max-width: 1.5em;
  /*For IE*/

}
.chLayout .leftIcon.button:not(.reduced),
.chLayout .rightIcon.button:not(.reduced) {
  padding-right: 2.5em /*src:rightIcon*/;
  padding-left: 2.5em /*src:rightIcon*/;
}
.chLayout .leftIcon.reduced > .icon,
.chLayout .rightIcon.reduced > .icon {
  top: .25em;
}
.chLayout .hasSwitch {
  position: relative;
  padding-top: 0.75em /*src:tile*/;
  padding-bottom: 0.75em /*src:tile*/;
  padding-top: 0.5em /*src:tile*/;
  padding-bottom: 0.5em /*src:tile*/;
}
.chLayout .hasSwitch.reduced {
  padding-top: 0.5em /*src:tile*/;
  padding-bottom: 0.5em /*src:tile*/;
}
.chLayout .hasSwitch .switch {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 5em;
  height: 2em;
  border-radius: 1.5em;
  overflow: hidden;
  margin: 0;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.chLayout .hasSwitch .switch > .actuator {
  white-space: nowrap;
  display: inline-block;
  width: 8em;
}
.chLayout .hasSwitch .switch > .actuator.false {
  margin-left: -3em;
}
.chLayout .hasSwitch .switch > .actuator > span {
  display: inline-block;
  vertical-align: top;
}
.chLayout .hasSwitch .switch > .actuator .trueLabel {
  width: 4em;
  box-sizing: border-box;
  padding: 0.5em 0;
  text-align: center;
  background-color: LimeGreen !important;
  color: White !important;
  padding-right: 1em;
}
.chLayout .hasSwitch .switch > .actuator .falseLabel {
  width: 4em;
  box-sizing: border-box;
  padding: 0.5em 0;
  text-align: center;
  padding-left: 1em;
  background-color: Gold !important;
  color: Sienna !important;
}
.chLayout .hasSwitch .switch > .actuator > .thumb {
  background-color: SlateGray;
  border-radius: 100%;
  width: 2em;
  height: 2em;
  margin-left: -5em;
}
.chLayout .fullTop {
  margin-top: 1.5em;
}
.chLayout .bulletList {
  margin: 0.75em 0 /*src:row*/;
}
.chLayout .bulletList > li {
  list-style-type: circle;
  margin: 0.5em 0 0 1em;
  line-height: 1.2;
}
.chLayout dd > * {
  line-height: 1.2;
}
.chLayout .tooltip {
  position: fixed;
  max-width: 640px;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: .85;
  top: 3em;
  -webkit-animation-timing-function: linear;
  /* Chrome, Safari, Opera */

  animation-timing-function: linear;
}
.chLayout .tooltip > p {
  font-size: small;
  position: relative;
  background-color: #ffffff;
  box-shadow: 1px 1px 1px 1px Grey;
  padding: 0.25em;
  margin-left: 1em !important;
  margin-right: 1em !important;
}
.chLayout .tooltip > p.hasIcon {
  padding-right: 1.5em;
}
.chLayout .tooltip > p.hasIcon .smallCloseIcon {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 0.25em;
  margin-right: 0.25em;
}
.chLayout .tooltip > p.hasIcon .smallCloseIcon svg {
  height: 1em;
}
.chLayout .tooltip > p:not(.hasIcon) .smallCloseIcon {
  display: none;
}
.chLayout .tooltip.hidden:not(.fade-add) {
  display: none;
}
.chLayout .tooltip.fade-add {
  -webkit-animation: fadeOut 3s;
  animation: fadeOut 3s;
}
.chLayout .tooltip.hidden-remove {
  -webkit-animation: fadeOut 0.25s;
  animation: fadeOut 0.25s;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}
.chLayout .helpMask {
  position: fixed;
  top: -50%;
  left: 0%;
  width: 100%;
  height: 200%;
  background: black;
  opacity: .5;
}
.chLayout .helpContainer {
  position: fixed;
  max-width: 640px;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: .85;
  top: 0;
  height: 100%;
  max-height: 480px;
  max-width: 426.66666666666663px;
  padding: 3.5em 1em 1em 1em;
  box-sizing: border-box;
}
.chLayout .helpContainer .help {
  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
  height: 100%;
  position: relative;
  background: #ffffff;
  border-radius: 0.5em;
  box-sizing: border-box;
  overflow: hidden;
}
.chLayout .helpContainer .help .page {
  padding-left: 0.5em /*src:column*/;
  padding-right: 0.5em /*src:column*/;
}
.chLayout .helpContainer .help .helpButtons {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.chLayout .test {
  background-color: Snow !important;
  color: Crimson !important;
  box-shadow: 0 0 1px 1px Crimson !important;
  border-color: Crimson;
  outline-color: Crimson;
}
.chLayout .peekingCat {
  position: absolute;
  overflow: hidden;
  height: 1em;
  width: 14em;
  top: 0;
  right: 0;
}
.chLayout .hidingCat {
  position: absolute;
  overflow: hidden;
  width: 14em;
  height: 11.670316802016766em;
  bottom: 0;
  left: 0;
  padding-top: 1.4em;
}
.chLayout .hidingCat.ng-hide-remove {
  -webkit-animation: fadeOut 1s;
  animation: fadeOut 1s;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}
